Bug 1250273 - etckeeper-1.18.2 is available
etckeeper-1.18.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: etckeeper (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 20:12 EDT by Upstream Release Monitoring
Modified: 2015-11-11 19:20 EST (History)
2 users (show)

See Also:
Fixed In Version: etckeeper-1.18.2-1.fc23 etckeeper-1.18.2-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-31 22:28:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-04 20:12:03 EDT
Latest upstream release: 1.18.2
Current version/release in rawhide: 1.18.1-3.fc23
URL: http://etckeeper.branchable.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-04 20:12:21 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-6_DEiJ/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-6_DEiJ/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-10-24 10:23:03 EDT
thm's etckeeper-1.18.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694088
Comment 3 Fedora Update System 2015-10-24 10:33:13 EDT
etckeeper-1.18.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1692f8e796
Comment 4 Fedora Update System 2015-10-24 10:33:14 EDT
etckeeper-1.18.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d270bfa661
Comment 5 Fedora Update System 2015-10-26 22:19:51 EDT
etckeeper-1.18.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update etckeeper'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1692f8e796
Comment 6 Fedora Update System 2015-10-28 16:26:53 EDT
etckeeper-1.18.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update etckeeper'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d270bfa661
Comment 7 Fedora Update System 2015-10-31 22:28:50 EDT
etckeeper-1.18.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-11-11 19:20:55 EST
etckeeper-1.18.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.